{
  "packageLayout": "BadgeReader_layout.json",
  "items": [
    {
      "key": "C3_RESET_BADGEREADERS-1",
      "itemType": "C3_RESET_BADGEREADERS",
      "jsonUrl": ""
    },
    {
      "key": "C3_BADGEREADER_FUNCTIONS-1",
      "itemType": "C3_BADGEREADER_FUNCTIONS",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEV/BADGE_READERS/badge-reader-functions-1.json"
    },
    {
      "key": "C3_BADGEREADERS-1",
      "itemType": "C3_BADGEREADERS",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEV/BADGE_READERS/badgereaders-1.json"
    }
  ]
}